{% extends 'base.html.twig' %}

{% block title %}Edit Valoraciones{% endblock %}

{% block body %}
    <h1>Edit Valoraciones</h1>

    {{ include('valoraciones/_form.html.twig', {'button_label': 'Actualizar'}) }}

{% endblock %}
{% block javascripts %}
  {{parent()}}
  <script src="{{asset('js/valoraciones.js')}}"></script>
{% endblock %}
